/* Default styles */
.login-container {
    display: flex;
    height: 100vh;
  }
  
  .form-container {
    flex: 1;
    background-color: #ffffff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 50px;
  }
  
  .form-title {
    color: #000000;
    text-align: left;
  }
  
  .login-form {
    display: flex;
    background-color: #ffffff;
    flex-direction: column;
    text-align: left;
    padding: 5px;
    margin-top: 5px;
  }
  
  .form-label {
    margin-bottom: 10px;
    color: black;
  }
  
  .error-message {
    color: red;
    margin-top: 10px;
  }
  
  .login-button {
    margin-top: 20px;
  }
  
  .register-link {
    margin-top: 20px;
    text-align: center;
  }
  
  .image-container {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fd8231;
  }
  
  .quote-image {
    width: 100%;
    max-height: 100vh;
  }
  
  .image {
    margin-top: -190px;
  }
  
  .image-title {
    font-size: 30px;
  }
  
  .image-des {
    font-size: 15px;
  }
  
  .image-logo {
    height: 50px;
  }
  
  /* Responsive styles */
  @media (max-width: 768px) {
    .login-container {
      flex-direction: column;
    }
  
    .form-container {
      padding: 20px;
      text-align: center;
    }
  
    .form-title {
      text-align: center;
    }
  
    .image-container {
      height: auto;
    }
  
    .image {
      margin-top: 0;
    }
  
    .image-title {
      font-size: 24px;
    }
  
    .image-des {
      font-size: 14px;
    }
  
    .image-logo {
      height: 30px;
    }
  }
  